/* CSS Document */
@charset "utf-8";
html{
	width:100%;
	height:100%;
}

@font-face {
	font-family: 'VistaSansLight';
	font-style: normal;
	font-weight: normal;
	src: local('VistaSansLight'), url('VistaSansLight.woff') format('woff');
}

body {
	font-family: 'VistaSansLight';
	text-align:center;
	margin:0 auto;
	background:#111;
	width:100%;
	height:100%;
}

.clearer{
    display:block;
    clear: both;
}

.texto_gris{
	color:#333;
}

/* INICIO */
#slide_inicio{
	width:100%;
	height:100%;
	font-family: 'VistaSansLight';
}

#menu{
	width:90%;
	height:90px;
	float:left;
	font-size:14px;
}
#menu ul{
	width:100%;
	text-align:right;
	list-style:none;
}
#menu ul li{
	width:16%;
	color:#FFF;
	text-align:right;
	float:left;
	padding-top:30px;
}
#menu ul li a{
	padding:10px 0;
	text-decoration:none;
	color:#FFF;
}
#menu ul li a:hover{
	color:#FFF;
}
#icono_menu, #icono_menu_2{
	position:absolute;
	right:0;
	top:0;
	width:4%;
	z-index:1600;
}
#icono_menu img{
	width:100%;
}
#icono_menu_2 img{
	width:100%;
}
#menu2{
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(0,0,0,0.9);
	font-size:20px;
	color:#999;
	text-align:center;
	z-index:1500;
	display:none;
	margin:0 auto;
}
#menu2_link_1, #menu2_link_2,#menu2_link_3,#menu2_link_4,#menu2_link_5,#menu2_link_6{
	width:100%;
	padding:10px 0;
	float:left;
	font-size:20px;
	display:table;
	text-align:center;
}
#menu2_link_1 a, #menu2_link_2 a, #menu2_link_3 a, #menu2_link_4 a, #menu2_link_5 a, #menu2_link_6 a{
	width:100%;
	padding:20px 0;
	text-decoration:none;
	color:#FFF;
	display:block;
}
#menu2_link_1 a:hover, #menu2_link_2 a:hover, #menu2_link_3 a:hover, #menu2_link_4 a:hover, #menu2_link_5 a:hover, #menu2_link_6 a:hover{
	background:#111;
}
#menu2_link_1_b, #menu2_link_2_b, #menu2_link_3_b, #menu2_link_4_b, #menu2_link_5_b, #menu2_link_6_b{
	width:100%;
	background:#111;
	padding:20px 0;
	display:none;
	margin:10px 0;
}
#menu2_link_1_b a, #menu2_link_2_b a, #menu2_link_3_b a, #menu2_link_4_b a, #menu2_link_5_b a, #menu2_link_6_b a{
	text-decoration:none;
	color:#FFF;
}
#uva_1_a, #uva_1_b{
	width:auto;
	float:left;
	padding:0 10px;
}
#opcion{
	width:200px;
	padding:0 10px;
	float:left;
}
#carrito{
	width:10%;
	float:left;
	padding-top:20px;
	text-align:left;
	height:70px;
}
#logotipo_home{
	position:absolute;
	top:25%;
	left:45%;
}
#logotipo_home img{
	height:150px;
}
#flecha_abajo{
	width:100%;
	position:absolute;
	bottom:30px;
	text-align:center;
}
#footer{
	width:100%;
	padding:30px 0;
	background:#333;
	display:table;
}
#footer_interior{
	width:100%;
	position:absolute;
	bottom:0;
	padding:30px 0;
	background:#333;
	display:table;
}
#footer_izq{
	width:45%;
	float:left;
	text-align:left;
	padding-left:5%;
}
#footer_der{
	width:40%;
	float:left;
	text-align:right;
	font-size:13px;
	color:#CCC;
}
#footer_der_2{
	width:10%;
	float:left;
	text-align:center;
}
#footer_der_2 img{
	height:30px;
}
.link_cuadro{
	padding:20px 30px;
	text-decoration:none;
	color:#FFF;
	border:solid 1px #FFF;
}
.titulo_quienes{
	font-size:25px;
	line-height:30px;
	letter-spacing:7px;
}
.str{
	font-weight:700;
}
/* FIN DEL BLQUUE */

/*QUIENES SOMOS*/
#logotipo{
	width:auto;
	position:absolute;
	top:10px;
	left:50px;
}
#logotipo img{
	height:60px;
}
#quienes_somos{
	width:100%;
	height:auto;
	margin-bottom:150px;
	display:table;
	position:relative;
}
#qs_izq{
	width:60%;
	float:left;
	overflow:hidden;
	height:auto;
	max-height:500px;
}
#qs_izq img{
	width:100%;
}
#qs_der{
	width:30%;
	float:left;
	padding:50px 5%;
	font-size:16px;
	color:#CCC;
	text-align:left;
	line-height:22px;
	font-family: 'VistaSansLight';
}
#botones, #botones_reserva{
	width:100%;
	height:auto;
	position:absolute;
	bottom:10px;
	text-align:center;
}
#botones ul, #botones_reserva ul{
	width:100%;
	list-style:none;
}
#botones ul li, #botones_reserva ul li{
	list-style:none;
	text-align:center;
}
#botones ul li a, #botones_reserva ul li a{
	text-decoration:none;
	color:#CCC;
	padding:30px 40px;
	border:solid 1px #CCCCCC;
}
#botones ul li a:hover, #botones_reserva ul li a:hover{
	background:rgba(255,255,255,0.8);
	color:#333;
}
#cuerpo_recorridos{
	width:80%;
	padding:0 10%;
	height:80%;
	background:rgba(51,51,51,0.3);
	color:#FFF;
	text-align:center;
	font-size:17px;
	position:relative;
	letter-spacing:4px;
}
.titulo_recorridos{
	font-size:25px;
	letter-spacing:10px;
}
/*FIN DEL BLOQUE*/

/*BLOQUE RESERVA*/
#cuerpo_reserva{
	width:80%;
	padding:0 10%;
	height:80%;
	background:#111;
	color:#FFF;
	text-align:center;
	font-size:17px;
	position:relative;
}
#forma_izq{
	width:50%;
	float:left;
	text-align:left;
}
#forma_der{
	width:45%;
	float:left;
	padding-left:5%;
	text-align:left;
}
.texto{
	width:90%;
	padding:10px;
	border:solid 1px #CCCCCC;;
	background:none;
	color:#CCC;
}
.texto2{
	width:90%;
	height:80px;
	padding:10px;
	border:solid 1px #CCCCCC;;
	background:none;
	color:#CCC;
}
/*FIN DEL BLOQUE*/

/*UBICACIÓN*/
#ubicacion_izq{
	width:70%;
	float:left;
}
#ubicacion_der{
	width:30%;
	float:left;
	text-align:right;
	font-size:14px;
	padding-top:100px;
	line-height:25px;
}
/*FIN DEL BLOQUE*/

/*VINOS*/
#cuerpo_vinos{
	width:70%;
	padding:0 15%;
	height:80%;
	background:#111;
	color:#FFF;
	text-align:center;
	font-size:17px;
	position:relative;
}
#vino{
	width:33%;
	float:left;
	margin-bottom:50px;
}
#vino_izq{
	width:40%;
	float:left;
	text-align:right;
}
#vino_izq img{
	height:190px;
}
#vino_der{
	width:58%;
	padding:110px 0 0 2%;
	float:left;
	text-align:left;
	font-size:15px;
}
#detalle_vino_1, #detalle_vino_2, #detalle_vino_3, #detalle_vino_4, #detalle_vino_5, #detalle_vino_6{
	width:100%;
	height:80%;
	position:absolute;
	background:rgba(0,0,0,0.9);
	top:6%;
	left:0;
	display:none;
}
#detalle_vino_izq{
	width:35%;
	float:left;
	text-align:right;
	padding-top:70px;
	padding-right:5%;
}
#detalle_vino_izq img{
	width:20%;
}
#detalle_vino_der{
	width:40%;
	float:left;
	text-align:left;
	font-size:15px;
	color:#FFF;
	padding:0 15% 0 5%;
	padding-top:100px;
	line-height:25px;
	letter-spacing:7px;
}
.titulo_detalle{
	font-size:35px;
	text-transform:uppercase;
	letter-spacing:10px;
	line-height:40px;
}
#cerrar{
	position:absolute;
	top:80px;
	right:10%;
	font-size:50px;
}
#cerrar a{
	text-decoration:none;
	color:#FFF;
}
/*FIN DEL BLOQUE*/

/*PREGUNTA*/
#pregunta, #advertencia{
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(0,0,0,0.9);
	z-index:2000;
	font-size:20px;
	color:#FFF;
	text-align:center;
}
.link_a{
	text-decoration:none;
	color:#CCC;
	border:solid 1px #CCCCCC;
	padding:20px 30px;
	margin-right:10px;
	text-align:center;	
}
.link_a:hover{
	background:rgba(255,255,255,0.8);
	color:#333;
}
/*FIN DEL BLOQUE*/

#flecha_abajo_movil{
	display:none;
}
#btn_recorridos_movil{
	display:none;
}
#botones_reserva_movil{
	display:none;
}
#banner_vendimia{
	display:block;
}
#banner_vendimia_movil{
	display:none;
}
@media only screen and (min-width:300px) and (max-width:850px){
#menu{
	display:none;
}
#icono_menu, #icono_menu_2{
	position:absolute;
	right:0;
	top:0;
	width:10%;
	z-index:1600;
}
#quienes_somos{
	width:100%;
	height:auto;
	/*margin-bottom:150px;*/
	display:table;
	position:relative;
}
#qs_izq{
	width:100%;
	overflow:hidden;
	height:auto;
	max-height:300px;
}
#qs_izq img{
	width:100%;
}
#qs_der{
	width:90%;
	height:auto;
	display:table;
	padding:50px 5%;
	font-size:16px;
	color:#CCC;
	text-align:left;
	line-height:22px;
	font-family: 'VistaSansLight';
}
#flecha_abajo{
	display:none;
}
#flecha_abajo_movil{
	width:100%;
	position:absolute;
	bottom:30px;
	text-align:center;
	display:block;
}
#btn_recorridos_movil{
	display:block;
	width:100%;
	padding:30px 0 10px 0;
	text-align:center;
}
#btn_recorridos_movil a{
	text-decoration:none;
	color:#CCC;
	padding:30px 40px;
	border:solid 1px #CCCCCC;
}
#footer_izq{
	width:90%;
	text-align:left;
	padding:0 5%;
}
#footer_der{
	width:90%;
	padding:0 5%;
	text-align:left;
	font-size:13px;
	color:#CCC;
}
#footer_der_2{
	width:100%;
	padding:10px 0;
	text-align:center;
}
#footer_der_2 img{
	height:30px;
}

/*VINOS*/
#logotipo{
	width:88%;
	height:70px;
	padding:10px 0;
	text-align:center;
	position:relative;
}

#logotipo img{
	height:60px;
}
#cuerpo_vinos{
	width:80%;
	padding:20px 10%;
	height:auto;
	background:#111;
	color:#FFF;
	text-align:center;
	font-size:17px;
	display:table;
	position:relative;
}

#vino{
	width:50%;
	height:auto;
	display:table;
	float:left;
	margin-bottom:20px;
}
#vino_izq{
	width:100%;
	text-align:center;
}
#vino_izq img{
	height:100px;
}
#vino_der{
	width:98%;
	padding:5px 1%;
	text-align:center;
	font-size:15px;
}
#footer_interior{
	width:100%;
	height:auto;
	padding:30px 0;
	background:#333;
	display:table;
}
#menu2{
	width:100%;
	height:100%;
	position:fixed;
	background:rgba(0,0,0,0.9);
	font-size:20px;
	color:#999;
	text-align:center;
	z-index:1500;
	display:none;
	margin:0 auto;
	top:0px;
}
#detalle_vino_1, #detalle_vino_2, #detalle_vino_3, #detalle_vino_4, #detalle_vino_5, #detalle_vino_6{
	width:100%;
	height:auto;
	position:absolute;
	background:rgba(0,0,0,0.9);
	top:10%;
	left:0;
	display:table;
	display:none;
}
#detalle_vino_izq{
	width:21%;
	padding:0 2%;
	float:left;
	text-align:center;
	padding-top:70px;
}
#detalle_vino_izq img{
	width:80%;
}
#detalle_vino_der{
	width:65%;
	float:left;
	text-align:left;
	font-size:15px;
	color:#FFF;
	padding:0 5% 0 5%;
	padding-top:100px;
	line-height:15px;
	letter-spacing:5px;
}
#carrito{
	display:none;
}
.titulo_detalle{
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:5px;
	line-height:20px;
}
#cerrar{
	position:absolute;
	top:50px;
	right:10%;
	font-size:50px;
}

/*RECORRIDOS*/
#cuerpo_recorridos{
	width:90%;
	padding:0 5% 70px 5%;
	height:auto;
	background:rgba(51,51,51,0.3);
	color:#FFF;
	text-align:center;
	font-size:15px;
	position:relative;
	letter-spacing:3px;
	display:table;
}
#botones_reserva{
	display:none;
}

/*VENDIMIA*/
#botones_reserva_movil{
	width:100%;
	padding:20px 0;
	text-align:center;
}
#banner_vendimia{
	display:none;
}
#banner_vendimia_movil{
	display:block;
}

/*UBICACIÓN*/
#ubicacion_izq{
	width:100%;
}
#ubicacion_der{
	width:90%;
	padding:50px 5%;
	text-align:center;
	font-size:15px;
	line-height:20px;
}
}